package cn.com.poc.appbuilder.api.entity;

/**
 * @Author: Jennie
 * @Description:
 * @Date: 2024/8/7 11:57
 */
public class BaiduAppBuilderCommonErrorResult {


    /**
     * 错误码
     */
    private Integer code;

    /**
     * 错误描述
     */
    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
